--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: PKEY_RSA
  value: OpenSSL::PKey::RSA
- !ruby/object:RI::Constant 
  comment: 
  name: DIGEST_SHA1
  value: OpenSSL::Digest::SHA1
- !ruby/object:RI::Constant 
  comment: 
  name: PKEY_RSA
  value: ":rsa"
- !ruby/object:RI::Constant 
  comment: 
  name: DIGEST_SHA1
  value: ":sha1"
full_name: Gem::SSL
includes: []

instance_methods: []

name: SSL
superclass: 
